<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:weightSum="6">

    <ImageView
        android:id="@+id/item_type"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginTop="1dp"
        android:layout_marginBottom="1dp"
        android:layout_weight="0.3"
        android:background="#afafaf"
        android:fontFamily="Calibri"
        android:gravity="left"
        android:padding="9dp"
        android:singleLine="true"
        android:src="@drawable/product_green_scheme" />

    <TextView
        android:id="@+id/product"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginTop="1dp"
        android:layout_marginRight="1dp"
        android:layout_marginBottom="1dp"
        android:layout_weight="2.1"
        android:background="#afafaf"
        android:fontFamily="Calibri"
        android:gravity="left"
        android:padding="5dp"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="@dimen/TextSize14" />

    <TextView
        android:id="@+id/uom"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.6"
        android:background="@drawable/border"
        android:fontFamily="Calibri"
        android:gravity="center"
        android:padding="5dp"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="@dimen/TextSize14" />

    <TextView
        android:id="@+id/quantity"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.8"
        android:background="@drawable/border"
        android:fontFamily="Calibri"
        android:gravity="right"
        android:padding="5dp"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="@dimen/TextSize14" />

    <TextView
        android:id="@+id/price"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@drawable/border"
        android:fontFamily="Calibri"
        android:gravity="right"
        android:padding="5dp"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="@dimen/TextSize14" />

    <TextView
        android:id="@+id/value"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1.2"
        android:background="@drawable/border"
        android:fontFamily="Calibri"
        android:gravity="right"
        android:padding="5dp"
        android:singleLine="true"
        android:textColor="@color/black"
        android:textSize="@dimen/TextSize14" />
    <!--  <TableLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content">
          <TableRow>
              <ImageView
                  android:id="@+id/edit"
                  android:layout_width="wrap_content"
                  android:layout_height="35dp"
                  android:background="@drawable/border"
                  android:fontFamily="Calibri"
                  android:gravity="right"
                  android:padding="5dp"
                  android:ems="5"
                  android:textColor="@color/black"
                  android:textSize="18px"
                  android:src="@drawable/layer_1225"
                  >
              </ImageView>

              <ImageView
                  android:id="@+id/delete"
                  android:layout_width="wrap_content"
                  android:layout_height="35dp"
                  android:background="@drawable/border"
                  android:fontFamily="Calibri"
                  android:gravity="right"
                  android:padding="5dp"
                  android:ems="5"
                  android:textColor="@color/black"
                  android:textSize="18px"
                  android:src="@drawable/layer_1225"
                  >
              </ImageView>

          </TableRow>
      </TableLayout> -->

</LinearLayout>